/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Autosvar)";

/* No comment provided by engineer. */
"Centered" = "Centreret";

/* Clears the display window for the currently open message window */
"Clear Display" = "Ryd vindue";

/* %@ will be a file name */
"Download %@" = "Hent %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Beskeder";

/* Normal style variant menu item */

"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Åbn billede";

/* No comment provided by engineer. */
"Open Link" = "Åbn henvisning";

/* Title for the sample conversation */
"Sample Conversation" = "Prøvesamtale";

/* No comment provided by engineer. */
"Save Image As" = "Arkiver billede som";

/* No comment provided by engineer. */
"Scaled" = "Skaleret";

/* No comment provided by engineer. */
"Tiled" = "Side om side";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Side om side (Centreret)";